ranges::v3::action::transform_fn Struct Reference

## Synopsis of methods

constexpr action< transform_fn > | transform {}

## Instances and minimal complete definitions

struct | ConceptImpl

## Public Types

template<typename Rng , typename F , typename P = ident>
using | Concept = concepts::models< ConceptImpl, Rng, F, P >

## Public Member Functions

template<typename Rng , typename F , typename P = ident, requires = (Concept<Rng, F, P>())>
Rng | operator() (Rng &&rng, F fun, P proj=P{}) const